h1 {text-decoration: none; text-align: center; font-size: 28pt; font-weight: 900; font-family: arial; }
h2 {text-decoration: none; text-align: center; font-size: 24pt; font-weight: 900; font-family: arial; }
h3 {text-decoration: none; text-align: center; font-size: 20pt; font-weight: 900; font-family: arial; }
A:link {text-decoration: none; color: #0000FF; }
A:visited {text-decoration: none; color: #0099FF; }
A:active {text-decoration: none; color: #FF0000; }
A:hover {text-decoration: none; color: #FF0000; }
body {margin-left:20%; margin-right:20%; font-size: 100%; font-family: Georgia, SRC:local(Georgia), URL(../fonts/georgia0.ttf), URL(http://www.ledel.at/fonts/georgia0.ttf) format(TrueType); color: #000000; font-weight: 500; background-attachment: fixed; background-color: #999999; }
.quelle {font-size: 11pt; color: #000000; font-weight:500; font-family: "Georgia", serif; }
.statistik {font-size: 9pt; color: #000000; font-weight:500; font-family: "arial", non-serif; }
.fuss {font-size: 11pt; color: #000000; font-weight:500; font-family: "Georgia", serif; }
.kritik {font-size: 11pt; color: #000000; font-weight:500; font-family: "Georgia", serif; }
@font-face { font-family: 'Georgia'; src: url('../fonts/georgia0.ttf') format('truetype'); }
.bildwechsel {width:114px; height:85px; background:url("../design/cml1.jpg") top right;}
.bildwechsel:hover {background:url("../design/cml2.jpg") bottom right;}
.bildwechsel a {width:100%; height:100%; display:block; text-decoration:none;}
.bildwechsel a span {display:block; width:100%}
